Ticket #1090 (closed defect: fixed)

Opened 10 years ago

Last modified 9 years ago

Debian's texlive is aging

Reported by: geofft Owned by:
Priority: normal Milestone: Upstream Utopia
Component: upstream Keywords:
Cc: Fixed in version:
Upstream bug:  DebianBug:643023

Description (last modified by geofft) (diff)

Debian, even in unstable, still only has TeX Live version 2009, and Ubuntu hasn't separately packaged it. TeX Live is currently at version 2011; there aren't many interesting changes there, but there are a few useful ones in  version 2010, including the following one:

pdf(LA)TEX now automatically converts a requested Encapsulated PostScript (EPS) file to PDF.

I'm not sure why Debian isn't updating -- it might be worth packaging a newer one and notifying the maintainer, or trying to get a newer one into Ubuntu.

Thanks to brians for calling my attention to this.

Change History

comment:1 Changed 10 years ago by geofft

  • Upstream bug set to DebianBug:643023
  • Description modified (diff)

comment:2 Changed 10 years ago by geofft

  • Description modified (diff)

comment:3 Changed 9 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to fixed

2012 is in wheezy and quantal.

Note: See TracTickets for help on using tickets.